### Enumeration

# EvinceDocument AnnotationTextMarkupType

#### Declaration

    enum EvinceDocument.AnnotationTextMarkupType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_ANNOTATION_TEXT_MARKUP_HIGHLIGHT` | No description available.
`EV_ANNOTATION_TEXT_MARKUP_STRIKE_OUT` | No description available.
`EV_ANNOTATION_TEXT_MARKUP_UNDERLINE` | No description available.
`EV_ANNOTATION_TEXT_MARKUP_SQUIGGLY` | No description available.